/*------------------------------------*\
    RESET
\*------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ 
    v2.0b1 | 201101 
    NOTE:WORK IN PROGRESS
    USE WITH CAUTION AND TEST WITH ABANDON */

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
    display:block;
}
body{
    line-height:1;
}
ol,ul{
    list-style:none;
}
blockquote,q{
    quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
    content:’’;
    content:none;
}
/* remember to define visible focus styles! 
:focus{
    outline:?????;
} */

/* remember to highlight inserts somehow! */
ins{
    text-decoration:none;
}
del{
    text-decoration:line-through;
}

table{
    border-collapse:collapse;
    border-spacing:0;
}




@font-face {
    font-family: 'jonesregular';
    src: url('./fonts/jones_text_regular-webfont.eot');
    src: url('./fonts/jones_text_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/jones_text_regular-webfont.woff') format('woff'),
         url('./fonts/jones_text_regular-webfont.ttf') format('truetype'),
         url('./fonts/jones_text_regular-webfont.svg#jonesregular') format('svg');
    font-weight: normal;
    font-style: normal;


}


@font-face {
    font-family: 'jonesextrabold';
    src: url('./fonts/jones_extrabold-webfont.eot');
    src: url('./fonts/jones_extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/jones_extrabold-webfont.woff') format('woff'),
         url('./fonts/jones_extrabold-webfont.ttf') format('truetype'),
         url('./fonts/jones_extrabold-webfont.svg#jonesextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
font-family: 'jonesregular', arial;
font-size: 22px;
line-height: 30px;
letter-spacing: 2px;
}

.logo {
	font-family: 'jonesextrabold', arial;
}

a {
	color: #000;
}

/*FONTS*/



.menu {
	position: fixed;
	z-index: 18;
}

.shop-menu {
	position: fixed;
	z-index: 109;
	display: none;
	font-size: 22px;
	line-height: 30px;
}

#tl {
	top:10px;
	left:10px;
}

#tr {
	top:10px;
	right:10px;
	text-align: right;
}

#tm {
	top:10px;
	left:50%;
	text-align: center;
	width: 100px;
	margin-left: -50px;
}

#bl {
	bottom:10px;
	left:10px;
	cursor: pointer;
}

#br {
	bottom: 10px;
	right:10px;
}

#bm {
	bottom:10px;
	left:50%;
	text-align: center;
	width: 100px;
	margin-left: -50px;
}

.title {
	text-align: center;
	display: block;
}




/*HERO*/

.hero_wrapper {
	display: block;
}


#hero img {
	width: 100%;
	height: auto;
}

#hero {
	position: absolute;
	left:50%;
	top:50%;
	z-index: 11;
}

/*HEADER*/

#header {
	position: fixed;
	left: 50%;
	top:20px;
	z-index: 18;
	margin-left: -150px;
	width: 300px;
}

#header_detail {
	position: fixed;
	left: 50%;
	top:20px;
	z-index: 19;
	margin-left: -157px;
	width: 300px;
}

#header_detail img {
	width: 100%;
}

#header img {
	width: 100%;
}

.ui-loader h1{
	display: none;
}

div.ui-loader.ui-corner-all.ui-body-a.ui-loader-default {
	display: none;
}


#intro {
width: 90%;
margin: auto;
font-size: 30px;
line-height: 40px;
margin-top: 60%;
text-align: justify;
position: relative;
}

#intro h1 {
	margin-left: 10%;
	text-transform: uppercase;
}

#designers {
	margin: auto;
	width: 100%;
	clear: both;
}

.their {
	width: 150px;
	text-align: center;
	display: block;
	margin: auto;
	margin-top: 200px;
	margin-bottom: 30px;
}

#footer {
	width: 100%;
	margin: auto;
	margin-top: 150px;
	margin-bottom: 1000px;
	clear: both;
}

.content {
	padding-left: 40px;
	padding-right: 40px;
}

.col1{
	width: 33.33%;
	float: left;
	text-align: center;
	
}

.col2 {
	width: 33.33%;
	float: left;

}

.col3 {
	width: 33.33%;
	float: left;

}


#footer p.second {
	margin-top: 20px;
}

#footer h1 {
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 30px;
	
}

.shop-link {
	cursor: pointer;
}

.shop-link-close {
	cursor: pointer;
}

#shop{
display:block;
position:fixed;
right:0px;
margin-right:-1000px;
top:0;
bottom:0;
background-color:#fff;
width:50%;
height:100%;
z-index:19;
overflow-y:scroll;
/*box-shadow*/
-webkit-box-shadow:1px 0px 20px gray;
   -moz-box-shadow:1px 0px 20px gray;
        box-shadow:1px 0px 20px gray;
}



#shop-close-div {
    display: block;
	position: fixed;
	left:0px;
	margin-left: -1000px;
	top:0;
	bottom: 0;
	background-color: transparent;
	width: 50%;
	height: 100%;
	z-index: 18;
	overflow-y: hidden;
	cursor: url(/css/img/close.png), auto;
	
	
}


#shop .content {
	display: block;
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 300px;
	font-size: 16px;
	line-height: 23px;
	
	
}

input[type="hidden"] {
	font-size: 16px;
	line-height: 23px;
	text-transform: uppercase;
}



#shop .cycle-slideshow{
	width: 80%;
	margin: auto;
	height: auto;
	margin-top: 50px;
	margin-bottom:30px;
}
#shop .cycle-slideshow img{
	width: 100%;
	height: auto;
}

#shop .content p {
	font-size: 16px;
	letter-spacing: 0px;
	line-height: 23px;
	padding-bottom: 10px;
}

.thumbnails {
	text-align: center;
	display: block;
}

.thumbnail {
position: relative;
height: 210px;
display: inline-block;
margin-bottom: 50px;
margin-right: 30px;
z-index: 11;
}

.thumbnail img {
	position: relative;
	display: inline-block;
	vertical-align: middle;
}


.number {
display: inline-block;
position: relative;
left: 0px;
width: 40px;
height: 40px;
text-align: center;
vertical-align: middle;
}

.number {
	 background: url(/img/symbols.png) no-repeat top left;
}

.icon{
	 background: url(/img/symbols.png) no-repeat top left;
	position: fixed;
	margin-top: 5px;
	right: 30px;
	top: 0px;
}

.icon.ac { background-position: 0 0; width: 40px; height: 40px; } 
.icon.dj { background-position: -90px 0; width: 40px; height: 40px; } 
.icon.dm { background-position: -180px 0; width: 40px; height: 40px; } 
.icon.er { background-position: -270px 0; width: 40px; height: 40px; } 
.icon.fe { background-position: -360px 0; width: 40px; height: 40px; } 
.icon.fs { background-position: -450px 0; width: 40px; height: 40px; } 
.icon.gw { background-position: -540px 0; width: 40px; height: 40px; } 
.icon.hw { background-position: -630px 0; width: 40px; height: 40px; } 
.icon.ng { background-position: -720px 0; width: 40px; height: 40px; } 
.icon.pb { background-position: -810px 0; width: 40px; height: 40px; } 
.icon.ss { background-position: -900px 0; width: 40px; height: 40px; } 
.icon.tt { background-position: -990px 0; width: 40px; height: 40px; }

.ac .number{ background-position: 0 0; width: 40px; height: 40px; } 
.dj .number{ background-position: -90px 0; width: 40px; height: 40px; } 
.dm .number{ background-position: -180px 0; width: 40px; height: 40px; } 
.er .number{ background-position: -270px 0; width: 40px; height: 40px; } 
.fe .number{ background-position: -360px 0; width: 40px; height: 40px; } 
.fs .number{ background-position: -450px 0; width: 40px; height: 40px; } 
.gw .number{ background-position: -540px 0; width: 40px; height: 40px; } 
.hw .number{ background-position: -630px 0; width: 40px; height: 40px; } 
.ng .number{ background-position: -720px 0; width: 40px; height: 40px; } 
.pb .number{ background-position: -810px 0; width: 40px; height: 40px; } 
.ss .number{ background-position: -900px 0; width: 40px; height: 40px; } 
.tt .number{ background-position: -990px 0; width: 40px; height: 40px; }

.detail {
	display: none;
}

.about {
	width: 90%;
	margin:auto;
	text-align: justify;
}

.about a {
	text-decoration: none;
}

.product {
	font-size: 23px;
	font-family: times;
}


#gallery {
	display: block;
	float: none;
	position: relative;
	top: auto;
	right: auto;
	bottom: auto;
	left: auto;
	z-index: auto;
	width: 10000px;
	height: 790px;
	overflow: hidden;
}

img.cursor {
	cursor: default !important;
}

.preload {
	background-color: #fff;
	top:0;
	left: 0;
	bottom: 0;
	right: 0;
	position: fixed;
	width:100%;
	height: 100%;
	z-index: 999999;
	display: none;
}

#wrapper {
width: 100%;
height: 790px;
margin-top: -395px;
position: absolute;
left: 0;
top: 50%;
overflow: hidden;
}

#carousel .image {
border: none;
display: block;
margin: 45px;
float: left;
}
#carousel .empty {
display: block;
width: 600px;
height: 400px;
float: left;
}

#bar {
background-color: #191919;
text-align: center;
width: 100%;
position: absolute;
top: 0;
left: 0;
}
#bar * {
color: #fff;
line-height: 50px;
font-size: 18px;
font-weight: bold;
}

.tac {
	text-align: center;
}



#next {
	width:50%;
	top:0;
	right: 0;
	height: 790px;
	display: block;
	position: absolute;
}

#prev {
	width:50%;
	top:0;
	left: 0;
	height: 790px;
	display: block;
	position: absolute;
}

#title {
display: block;
width: 90%;
margin: auto;
text-align: center;
font-family: times;
font-size: 23px;
margin-bottom: 40px;
text-transform: uppercase;
}

#name {
	position: fixed;
	text-align: right;
	z-index: 100;
	top: 0px;
	right: 80px;
}

#name span {
	margin-top: 10px;
	display: block;
}

.close_popup {
	position: fixed;
	text-align: left;
	width: 200px;
	left: 10px;
	top: 10px;
	z-index: 100;
	cursor: pointer;
}

.press {
margin: auto;
width: 90%;
margin-top: 10px;
text-align: left;
}

.download {
width: 200px;
margin: 20px;
margin-left: 0px;
text-align: left;
font-size: 16px;
line-height: 23px;
display: inline-block;
vertical-align: bottom;
}

span.downloads-title {
width: 90%;
margin: auto;
display: block;
margin-top: 100px;
}

.download img {
width: 100%;
height: auto;
}

.hero_title {
	position: fixed;
	z-index: 99;
	display: block;
	bottom:10px;
	left:50%;
	width: 90%;
	margin-left: -45%;
	text-align: center;
	font-family: times;
	
}

.pad {
	padding-left: 100px;
}

.sub {
	font-style: italic;
}

div.image.active {
position: relative;
}

.index{
width:50px;
/*transform*/
-webkit-transform:rotate(90deg);
   -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
     -o-transform:rotate(90deg);
        transform:rotate(90deg);
display:inline-block;
text-align:left;
margin-right:-25px;
position:relative;
left:-25px;
}


#footer a {
	text-decoration: none;
}

#footer a:hover{
	padding-left: 30px;
}






@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { /* STYLES GO HERE */
	
	.menu{ position: absolute}
	#header {position: absolute;}
	#header_detail {position: absolute;}
	#bl {display: none;}
	#br {display: none;}
	#shop {width:80%;}
	div.mfp-content {
	width: 1000px !important;
	}
	#intro {
		margin-top: 800px;
	}
	
	}



@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) { /* STYLES GO HERE */
	
		.menu{ position: absolute}
		#header {position: absolute;}
		#header_detail {position: absolute;}
		#bl {display: none;}
		#br {display: none;}
		#shop {width:80%;}
		div.mfp-content {
		width: 1000px !important;
		}
		#intro {
			margin-top: 800px;
		}

	
	}



































